/*
DISABLE PAYPAL FOR TESTING
.input-group [name="paymenttype"] option[value="4"] {
    display: none;
}
*/
/* #Site Styles
================================================== */
body {
    background: #222;
    position: relative;
}

#form1 {
    margin: 0;
}

.top-nav-wrap {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 1400;
    width: 100%;
    transition: all ease 0.3s;
}

.top-nav-wrap .container {
    width: 100%;
    height: 6rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .top-nav-wrap .container {
        height: 7rem;
    }
}

.stuck .top-nav-wrap {
    background: rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

.top-nav-wrap .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

body .header-buttons a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.3);
    width: 3rem;
    height: 3rem;
    font-size: 1.5rem;
    border-radius: 10rem;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}

body.filters-active .right-buttons a.search-button:after {
    content: "\f0b0";
    font-family: 'Font Awesome 5 Free';
    background: #333;
    width: 20px;
    height: 20px;
    position: absolute;
    right: -8px;
    top: -8px;
    border-radius: 10rem;
    color: #fff;
    font-size: 10px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

body.results-loaded .right-buttons a.search-button {
}

.cart-button .cartMsgAlert {
    display: none;
}

.cart-button #minicartarea {
    background: #B22419;
    width: 20px;
    height: 20px;
    position: absolute;
    right: -8px;
    top: -8px;
    border-radius: 10rem;
    color: #fff;
    font-size: 10px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.right-buttons a:hover {
    background: rgba(255, 255, 255, 1);
    opacity: 1;
    color: #222;
}

/* Tooltip styling (used on microphone icon)*/
.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    background-color: #B22419;
    color: #fff;
    width: 100px;
    text-align: center;
    border-radius: .5rem;
    padding: .5rem;
    position: absolute;
    white-space: nowrap;
    z-index: 1;
    top: 100%;
    right: 0%;
    font-size: 1.2rem;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
/* end tooltip styling */

/* HEADER */
.header-wrap {
    background-image: url(../jpg/site-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 2rem 0;
    padding-top: 6rem;
}

.show-notification .header-wrap {
    padding-top: 9rem;
}

/* Larger than mobile */
@media (min-width: 800px) {
    .header-wrap {
        padding-top: 8rem;
    }

    .show-notification .header-wrap {
        padding-top: 11rem;
    }
}

.cepher-spanish .header-wrap {
    background-image: url(../jpg/site-bg-sp.jpg);
}

#logo {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    max-width: 13rem;
}

/* Larger than mobile */
@media (min-width: 400px) {
    #logo {
        max-width: 24rem;
    }
}

.header-wrap .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    justify-items: center;
    text-align: center;
    gap: 4rem;
}

.tagline {
    text-align: center;
    margin: 0 auto;
}

.tagline h1 {
    border: 0;
    font-size: 1.5rem;
    color: #fff;
    margin-bottom: 1rem;
    text-shadow: 0px 0px 20px #000000;
    max-width: 400px;
    text-align: center;
}

.cepher-right {
    position: relative;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.home-buttons {
    display: none;
}

/* Larger than mobile */
@media (min-width: 400px) {
    .home-buttons {
        display: block
    }
}

.print-amount {
    border-radius: 10rem;
    padding: .5rem;
    color: #fff;
    font-style: italic;
    line-height: 1;
    font-size: 1.2rem;
    align-self: center;
    bottom: 0;
    text-shadow: 0px 0px 10px #000;
}

.print-amount p {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.print-amount strong {
    color: #fff;
}

.cepher-right img {
    width: auto;
    max-width: auto;
    object-fit: contain ;
    object-position: center;
    height: 100%;
    max-height: 10rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .cepher-right {
        flex-direction: row-reverse;
    }

    .cepher-right img {
        max-height: 40rem;
    }

    .print-amount {
        font-size: 1.5rem;
    }

    body.pages .cepher-right img {
        max-height: 20rem;
    }

    .tagline h1 {
        font-size: 2rem;
    }
}

.cepher-right .button {
    display: flex;
    white-space: nowrap;
    font-size: 1.5rem;
    height: auto;
    padding: .5rem 1rem;
    margin: 0 auto;
    gap: 1rem;
    margin: .25rem 0;
    text-transform: capitalize;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .cepher-right .button {
        font-size: 2rem;
        padding: 1rem;
        margin: .5rem 0;
    }
}

.cepher-right a.button:after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.cepher-right a.button:hover {
    background: #fff;
    color: #B22419;
}

a.see-inside:after {
    content: "\f518";
}

a.buy-third:after, a.watch-video:after {
    content: "\f218";
}

a.cepher-app:after {
    content: "\f3cd";
}

/* CONTENT */
.content-wrap {
    display: flex;
    flex-direction: column;
    padding: 2rem 0;
    background: #fff;
    min-height: 800px;
}

/* Larger than mobile */
@media (min-width: 400px) {
    .content-wrap {
        padding: 4rem 0;
    }
}

#content {
    position: relative;
    text-align: left;
    min-height: 250px;
    height: auto !important;
    height: 250px;
}

.home-table {
    width: 100%;
}

.home-table tbody {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .home-table tbody {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
}

#content a.icon {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    line-height: 1;
    margin: 2rem auto;
    color: #B22419;
    border: 2px solid #B22419;
    height: 90px;
    width: 90px;
    text-align: center;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 100px 100px 100px 100px;
    text-decoration: none;
}

#content a.icon:hover {
    color: #000;
    border: 2px solid #000;
}

#content a.icon .alef-hebrew-text {
    display: block;
    font-size: 35px;
    font-family: 'Alef Bold'
}

.home ul i, .home-content-sidebar ul i {
    text-align: center;
    padding-left: 10px;
}

.pages #content {
    position: relative;
    text-align: left;
    min-height: 550px;
    height: auto !important;
    height: 550px;
}

/* LEFT SIDE */
aside#left-side {
    min-height: 250px;
    height: auto !important;
    height: 250px;
}

.pages #sub-nav {
    padding-bottom: 10px;
}

/* MAIN */
.home article#main {
    text-align: center;
    font-size: 20px;
}

.home article#main h2 {
    text-align: center;
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 30px;
    padding-bottom: 20px;
    font-style: italic;
    border-bottom: 1px solid #ccc;
}

.home article#main h2 i {
    font-style: italic;
}

.home article#main h3 {
    font-size: 22px;
    line-height: 24px;
    padding: 0 30px;
    margin-bottom: 20px;
}

.home .intro-text {
    margin-bottom: 30px;
}

.home-content-sidebar ul {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.home .content-wrap li, .home .content-wrap td, .home-content-sidebar, .home-content-sidebar li, .home-content-sidebar td {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

body.home .recent-news {
    border-top: 1px solid #ccc;
    padding-top: 30px;
    text-align: center;
}

.recent-news img {
    margin: auto;
}

.recent-news .button {
    margin-top: 10px;
}

/* RIGHT SIDE */
aside#right-side {
    min-height: 250px;
    height: auto !important;
    height: 250px;
    position: sticky;
    top: 110px;
}

/* Image Styles */
.no-shadow {
    box-shadow: none !important;
}

/* CTA BOTTOM BANNER */
.bottom-cta-banner {
    padding: 1rem;
    background: rgb(0, 0, 0, 0.7);
    position: sticky;
    bottom: 0px;
    display: none;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    text-align: center;
}

.bottom-cta-banner a {
    margin-bottom: 0 !important;
}

.shop .bottom-cta-banner {
    display: none !important;
}

.home .bottom-cta-banner {
    position: static;
}

/* TESTIMONIALS */
.verse-wrap {
    padding: 3rem 0;
    text-align: center;
    position: relative;
    background: #222 url('../jpg/prlx-1.jpg');
    background-attachment: fixed;
    background-size: cover;
    overflow: hidden;
}

.verse-wrap:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(34, 34, 34, 0.5);
    width: 100%;
    height: 100%;
    z-index: 0;
}

.verse-slider {
    color: #fff;
    z-index: 100;
    position: relative;
    max-width: 900px;
    padding: 0 4rem;
    margin: 0 auto;
    font-family: 'Alegreya', sans-serif;
}

.verse-slider table, .verse-slider tbody, .verse-slider tr, .verse-slider td {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    text-align: center;
}

.verse-slider td:nth-of-type(1) {
    text-align: center;
    font-size: 3rem;
    margin-bottom: 1rem;
}

.verse-slider td:nth-of-type(2) {
    font-weight: bold;
    order: 3;
}

.verse-slider td:nth-of-type(3) {
    font-style: italic;
    margin: 1rem 0;
}

.owl-stage {
    display: inline-flex;
    align-items: center;
    justify-items: center;
}

.verse-slider .owl-item {
    padding: 0 4rem;
    max-width: 1200px;
    margin: 0 auto;
    color: #fff;
    font-family: 'Alegreya', sans-serif;
    font-style: italic;
    line-height: 1.2;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .verse-slider .owl-item {
        font-size: 2rem;
    }
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 1000px) {
    .verse-slider .owl-item {
        font-size: 3rem;
    }
}

.verse-slider .owl-nav {
    display: none;
}

.verse-wrap .button {
    align-self: start;
    margin: 0 auto;
}

.verse-wrap h4 {
    margin: 0;
    font-weight: 600;
    color: #fff;
    font-style: normal;
    margin-bottom: 2rem;
    font-size: 2rem;
}

/* FOOTER */
.footer-wrap {
    background: #fff;
    padding: 3rem 0;
    font-family: 'Alegreya', sans-serif;
    font-size: 2rem;
    display: flex;
    flex-direction: column;
}

.footer-wrap .container {
}

#footer-info {
    position: relative;
    text-align: center;
}

#footer-logo {
    text-align: right;
}

#footer-logo img {
    display: block;
    box-sizing: border-box;
    max-width: 150px;
    margin: 0 auto;
}

/* Larger than mobile */
@media (min-width: 400px) {
    #footer-info {
        text-align: left;
    }

    #footer-info p {
        margin: 0;
    }

    .footer-wrap .container {
        display: flex;
        align-content: center;
        align-items: center;
    }

    #footer-logo img {
        margin-left: auto;
    }
}

/* CREDITS */
.credits-wrap {
    display: flex;
    padding: 25px 0;
    color: #ccc;
    font-family: 'Alegreya', sans-serif;
    text-align: center;
}

.credits-wrap p {
    margin: 0;
}

.credits-wrap a {
    color: #ccc;
    text-decoration: none;
}

.footer-nav {
    text-align: center;
}

/* Larger than mobile */
@media (min-width: 800px) {
    .credits-wrap {
        text-align: left;
    }

    .footer-nav {
        text-align: right;
    }
}

/* #Page Styles
================================================== */
#ucLogIn1_pnlLogin {
}

.loginTitle {
    font-weight: bold;
    display: block;
    padding-bottom: 20px;
}

#ucLogIn1_pnlLogin table td {
    text-align: left;
    vertical-align: top;
    padding-right: 20px;
}

.waiting-list-form ul, .waiting-list-form li {
    margin: 0;
    list-style: none;
    padding: 0;
}

.waiting-list-form input, .waiting-list-form select {
    margin-bottom: 20px !important;
}

#main .scripture-list li {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 2rem;
}

/* Search Results */
#ucSearchResults1_GridViewIndex {
    width: 100%;
}

#ucSearchResults1_GridViewIndex tr:last-of-type table {
    margin-top: 40px;
    border-top: 1px solid #ccc;
    width: 100%;
}

#ucSearchResults1_GridViewIndex tr:last-of-type table td {
    display: inline-block;
    padding: 20px;
    font-size: 30px;
}

#ucSearchResults1_GridViewIndex tr:last-of-type table td a {
    text-decoration: none;
}

#notification {
    justify-content: center;
    color: #fff;
    font-size: 1.5rem;
    line-height: 1;
    padding: .5rem 1rem;
    paddin-right: 100px;
    width: 100%;
    align-items: center;
    box-sizing: border-box;
    justify-content: center;
    background: rgba(179, 36, 25, 0.95);
    display: none;
}

body.show-notification #notification {
    display: flex;
}

#notification a {
    color: #fff;
    text-decoration: none;
}

#notification p {
    margin: 0;
    padding: 0;
    text-align: center;
}

#notification strong {
    color: #fff;
    font-size: 18px;
    margin-bottom: 0;
}

#notification span {
    font-weight: 700;
    cursor: pointer;
    font-size: 2rem;
    font-family: sans-serif;
    width: 2rem;
    height: 2rem;
    displaY: flex;
    margin-left: 1rem;
    color: #fff;
    background: #b22419;
    border-radius: 10rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* App Gallery */
body.page58523 .gal-image-wrap {
    float: left;
    width: 33.3%;
    padding: .5rem;
    min-height: 140px;
}

body.page58523 .gal-image-wrap img {
    max-width: 100%;
}

/* Modal Styles */
.backdrop {
    background: rgba(0, 0, 0, 0.2);
    z-index: 3300;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2300;
    background: rgba(0, 0, 0, 0.5);
}

.modal {
    position: absolute;
    left: 50%;
    width: 300px;
    top: 50%;
    margin-left: -150px;
    background: #fff;
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.5);
    border-radius: .2rem;
    padding: 2rem;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
    border: 2px solid #ccc;
}

.modal h2 {
    font-weight: 600;
}

.modal .button {
    display: block;
    margin-top: 2rem;
}

.modal h4 {
    margin-bottom: 0;
    font-weight: 600;
    margin-bottom: 1rem;
}

.address-modal span:empty {
    display: none;
}

.address-modal span {
    display: block;
}

#entered-address, #new-address {
    margin-bottom: 1rem;
    padding: 1rem;
    border: 1px solid #ccc;
}

#entered-address:hover, #new-address:hover {
    background: #eee;
}

#new-address {
    margin-bottom: 0rem;
}

.modal .close-button {
    position: absolute;
    right: 2rem;
    top: 1rem;
}

/* Profile Page */
.profile-section-wrap .profile-fields {
    margin-bottom: 2rem;
}

.profile-section-wrap .profile-fields .field-wrap:after {
    content: "";
    display: table;
    clear: both;
}

.profile-section-wrap .profile-fields span {
    width: 50%;
    display: block;
    float: left;
    box-sizing: border-box;
}

.profile-section-wrap .profile-fields input {
    margin-bottom: .5rem;
    width: 100%;
}

.profile-section-wrap table {
    margin-bottom: 2rem;
    border: 1px solid #ccc;
}

.profile-section-wrap .member-downloads {
    padding: 2rem;
    border: 1px solid #ccc;
    border-bottom: 4px solid #ccc;
}

.profile-section-wrap .member-downloads ul, .profile-section-wrap .member-downloads li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.profile-section-wrap .member-downloads .download-group-wrap > ul > li {
    margin-bottom: 2rem;
    border: 1px solid #ccc;
    padding: 1rem;
    background:
}

.profile-section-wrap .member-downloads .button {
    display: inline-block;
    padding: .5rem;
    line-height: 1;
    height: auto;
    font-size: inherit;
    margin-bottom: 0;
    margin-left: 2rem;
}

.profile-section-wrap .tbl-member-profile-picture {
    border: 0;
    background: #eee;
    border: 1px solid #ccc;
    margin: 0;
    border-bottom: 0;
}

.profile-section-wrap .profile-pic-img {
    background: #fff;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 8px;
    border: 1px solid #999;
    overflow: hidden;
}

.profile-section-wrap .profile-pic-img img {
    object-fit: contain;
    height: 100px !important;
}

.profile-section-wrap table tr:nth-of-type(even) {
    background: #eee;
}

.profile-section-wrap table th {
    background: #000;
    color: #fff;
}

.profile-section-wrap table th, .profile-section-wrap table td {
    padding: .5rem 1rem;
}

.profile-section-wrap table td .button, .profile-section-wrap table td input[type=submit], .profile-section-wrap table td input[type=button] {
    padding: .5rem;
    line-height: 1;
    height: auto;
    font-size: inherit;
    margin-bottom: 0;
}

.profile-section-wrap .profile-fields {
    padding: 2rem;
    border: 1px solid #ccc;
}

.profile-section-wrap .order-history-ordernum, .profile-section-wrap .order-history-date {
    text-align: left;
}

.profile-section-wrap .order-history-date {
    margin-bottom: 1rem;
}

/* Newsletter Subscribe */
.subscribe-table {
    width: 100%;
    border: 1px solid #ccc;
    padding: 3rem;
    display: flex;
    width: 500px;
}

.subscribe-table tbody {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.subscribe-table tbody tr, .subscribe-table tbody td {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding: 0;
}

.subscribe-table tbody td input[type=submit] {
    max-width: 200px;
    margin-bottom: 0;
    margin-top: 3rem;
}

#ucSubscriptionDisplay438_GeneralGroupsHeading {
    display: none;
}

/* News Groups */
.subscribe-table .news-groups {
}

.subscribe-table #ucSubscriptionDisplay438_grdGroup tr {
    display: flex;
    flex-direction: row;
    gap: 2rem;
}

.subscribe-table #ucSubscriptionDisplay438_grdGroup tr td {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    width: auto;
}

.subscribe-table #ucSubscriptionDisplay438_grdGroup tr td input {
    margin: 0;
    padding: 0;
}

/* Verse indentation */
blockquote {
    padding: 30px 10%;
}

/* Accordion-style expandable sections */
.expandable-section {
    margin-bottom: 2rem;
    width: 100%;
    margin-bottom: 12rem;
}

.expandable-section blockquote {
    margin: 0;
    padding: 2rem;
    padding-bottom: 0;
}

.expandable-section h4 {
    background: #eee;
    padding: 2rem;
    margin: auto 0;
    cursor: pointer;
    width: auto;
    text-align: center;
    line-height: 1;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    border-radius: 0.5rem;
}

.expandable-section h4 strong {
    width: 240px;
    font-weight: normal;
    display: inline-block;
    position: relative
}

.expandable-section h4 strong:after {
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding: 0 3rem;
    right: -3rem;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .expandable-section h4 strong {
        width: 340px;
    }

    .expandable-section h4 strong:after {
        right: -6rem;
    }
}

.expandable-section h4.active strong:after {
    content: "\f0d7";
}

/* Cookiebot */
@media (max-width: 800px) {
    #CybotCookiebotDialogHeader {
        display: none !important;
    }

    #CybotCookiebotDialogPoweredByText {
        display: none !important;
    }

    #CybotCookiebotDialogBodyContent {
        padding: 0.1em 0.5em !important;
        line-height: 1.3em !important;
    }

    #CybotCookiebotFader {
        display: none !important;
    }

    #CybotCookiebotDialog .CybotCookiebotScrollContainer {
        min-height: 5vh !important;
        padding: 0.1em !important;
        border-bottom: none !important;
    }

    #CybotCookiebotDialog {
        top: revert !important;
        bottom: 0 !important;
        top: revert !important;
        left: 0 !important;
        transform: revert !important;
        width: 100% !important;
    }

    #CybotCookiebotDialog h2 {
        margin-bottom: 0em !important;
    }

    #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails {
        margin: 0em 0.5em !important;
    }

    #CybotCookiebotDialgo * {
        font-size: 12px !important;
    }

    #CybotCookiebotDialogFooter {
        padding: 0em 0.1em !important;
    }

    #CybotCookiebotDialog .CybotCookiebotDialogBodyBottomWrapper {
        display: none !important;
    }

    #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
        padding: 0.5em !important;
    }

    #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton:not(:first-of-type) {
        margin-bottom: 0.1em !important;
    }
}

.galleryTable7348, .galleryTable7348 tbody, .galleryTable7348 tr, .galleryTable7348 td {
    display: flex;
    padding: 0;
    margin: 0;
}

.galleryTable7348 tbody {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.galleryTable7348 tbody img {
    display: block;
    width: 100% !important;
    border-radius: 1rem;
    transition: all ease 0.3s;
    opacity: 1;
}

.galleryTable7348 tbody img:hover {
    opacity: 0.7;
}
